/*----------------------------------------------------------
Title:		Internet Explorer 6 CC Style Sheet
----------------------------------------------------------*/
#productDetail {
	width: 90%;
}
#viewCart {
	width: 98%;
}
#cartCoupon {
	float: left; 
	width: 300px!important;
}
#cartCoupon .cartCouponInput input {
	width: 100px;
}
#checkoutOnePage {
	width: 94%;
}
#checkoutOnePage #cartItems {
	width: 100%;
}
#gatewayButtonsContainer {
	float: right; 
	width: 68%;
}
.googleCheckoutGateway {
	width: 180px;
}
.amazonGateWay {
	width: 126px;
}
.paypalGateWay {
	width: 145px;
}
#widgetFeatured .sdetailsNoImg {
	width: 210px!important; 
	text-align: center;
}
#widgetSpecials .sdetailsNoImg {
	width: 210px!important; 
	text-align: center;
}
#widgetNewArrivals .sdetailsNoImg {
	width: 210px!important; 
	text-align: center;
}
#widgetTopSellers .sdetailsNoImg {
	width: 210px!important; 
	text-align: center;
}
#widgetRecentlyViewed .sdetailsNoImg {
	width: 210px!important; 
	text-align: center;
}